OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - o -

- OBJECT_HQ : object_type.h
- OBJECT_LIGHTHOUSE : object_type.h
- OBJECT_OWNED_LAND : object_type.h
- OBJECT_STATUE : object_type.h
- OBJECT_TRANSMITTER : object_type.h
- OPENTTD_GRAPHICS_BASE_GRF_ID : newgrf_config.cpp
- origin_currency_specs : currency.cpp
- ORIGINAL_BASE_YEAR : date_type.h
- ORIGINAL_END_YEAR : date_type.h
- ORIGINAL_MAX_YEAR : date_type.h
- ORIGINAL_SAMPLE_COUNT : sound_type.h
- OSK_KEYBOARD_ENTRIES : textbuf_gui.h
- OUTPUT_BLOCK_SIZE : settingsgen.cpp
- OwnedPPPonPCP : elrail_data.h